<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="utf-8">
  <title>Egghead Videos</title>
  <link rel="stylesheet" href="//cdn.jsdelivr.net/foundation/5.4.7/css/foundation.css">
</head>
<body>

  <div ng-app="phoneApp">
    <div ng-controller="AppCtrl as appCtrl">
        <div class="button" ng-click="appCtrl.AppCtrl.sayHi()">Click me!</div>
    </div>
  </div>

  <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.3.11/angular.js
"></script>
</body>
</html> 